<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Task extends Model
{
    use HasFactory;

    // Relation
    public function currency()
    {
        return $this->belongsTo(Currency::class, 'cur_text', 'currency');
    }
}
